
set(CMAKE_AUTOMOC ON)

aux_source_directory(. SOURCE)
find_package(Qt6 COMPONENTS Core DBus REQUIRED)
include_directories(${Qt6Core_INCLUDE_DIRS})
include_directories(${Qt6DBus_INCLUDE_DIRS})

add_executable(kysdk-net ${SOURCE})
target_link_libraries(kysdk-net Qt6::Core Qt6::DBus)

